/etc/courier/authldaprc 660 daemon daemon
/etc/courier/authpgsqlrc 660 daemon daemon
/etc/courier/authmysqlrc 660 daemon daemon
/etc/courier/authdaemonrc 660 daemon daemon
/var/run/courier 755 daemon daemon
/var/run/courier/authdaemon 750 daemon daemon



